CXF2TI3(1)

NAME
cxf2ti3 - Convert CxF format into .cie or .ti3 file.

DESCRIPTION
Convert CxF format into .cie or .ti3 file

SYNOPSIS
cxf2ti3 [-vlevel] infile.cxf outbase

-v level
    Verbosity level 1-9

-D level
    Debugging level 1-9

infile.cxf
    CxF3 file to convert

outbase
    Basename of output file